Bug 1029086 - in system config language, search allowed only upto two characters
in system config language, search allowed only upto two characters
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 11:07 EST by anish
Modified: 2015-04-12 19:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 11:41:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description anish 2013-11-11 11:07:47 EST
Description of problem:
in s-c-l, press ctrl-f and type "Mar", language marathi is not searchable though its available
Comment 1 Parag Nemade 2013-12-16 11:49:21 EST
Search in system-config-language GUI is already available by locale name. Just start typing say en_IN and you will see "English (India)" getting selected.

This does not look like bug.

Note You need to log in before you can comment on or make changes to this bug.